import { PureComponent } from "react";
import { SoftComingSoonInterface } from "../../interfaces/SoftComingSoonInterface";
export declare class SoftComingSoon extends PureComponent<SoftComingSoonInterface> {
    constructor(props: any);
    render(): JSX.Element;
}
